<!DOCTYPE html>
<html>

<head>
    <title>
        The Brighton Times
    </title>
    <meta lang="en" charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="flex-final.css">
    <link rel="stylesheet" href="mediumscreen.css">
    <link rel="stylesheet" href="smallscreen.css">
</head>

<body>
    <section class="container">
        <header class="top-header padding-2-per">
            <div class="image-and-heading">
                <img src="images/city.png" alt="city-logo" class="heading-logo">
                <h1 class="heading-of-page"> The Brighton Times </h1>
                <img src="images/menu-icon.png" alt="Menu" class="menu-icon">
            </div>
            <nav class="top-navigation-bar">
                <a href="#" alt="Home">Home</a>
                <a href="#" alt="Events">Events</a>
                <a href="#" alt="Culture">Culture</a>
                <a href="#" alt="Blog">Blog</a>
            </nav>
            <br class="line-break">
        </header>
        <section class="section-below-heading padding-2-per">
            <img src="images/dog.jpg" class="image-below-heading">
            <article class="breaking-news padding-2-per">
                <h2 class="breaking-news-font-color breaking-news-white-font">Absolutely astonishing breaking news!</h2>
                <p class="breaking-news-white-font">Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art
                    four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko Kickstarter
                    art four loko.</p>
            </article>
        </section>
        <section class="short-bulletins padding-2-per">
            <header class="short-bulletins-header short-bulliten-shadow border-one-px">
                <p>Top news</p>
                <p>&#x271A; More</p>
            </header>
            <br>
            <article class="short-bulletin-shadow">
                <p>&raquo; Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
            </article>
            <article class="short-bulletin-shadow">
                <p>&raquo; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
            </article>
            <article class="short-bulletin-shadow">
                <p>&raquo; Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
            </article>
            <article class="short-bulletin-shadow">
                <p>&raquo; Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
            </article>
            <article class="short-bulletin-shadow">
                <p>&raquo; Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
            </article>
            <article class="short-bulletin-shadow">
                <p>&raquo; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
            </article>
        </section>
        <section class="point-table-section padding-2-per">
            <header>
                <article class="row-wise-display point-table-heading small-screen-font">
                    <p>Date</p>
                    <p>Team</p>
                    <p>Score</p>
                    <p>Team</p>
                </article>
            </header>
            <article class="row-wise-display">
                <p>Friday</p>
                <p>Bears</p>
                <p>95 -<strong>109</strong></p>
                <p><strong>Cubs</strong></p>
            </article>
            <article class="row-wise-display">
                <p>Satday</p>
                <p><strong>Wolves</strong></p>
                <p><strong>7</strong> - 0</p>
                <p>Panthers</p>
            </article>
            <article class="row-wise-display">
                <p>Sunday</p>
                <p>Hawks</p>
                <p>11 - <strong>12</strong></p>
                <p><strong>Capons</strong></p>
            </article>
            <article class="row-wise-display">
                <p>Sunday</p>
                <p><strong>Stags</strong></p>
                <p><strong>6</strong> - 2</p>
                <p>Foxes</p>
            </article>
        </section>
        <section class="weather-section padding-2-per">
                <header class="weather-section-heading">
                    <h1>Brighton ,UK</h1>
                    <p>Sunny</p>
                </header>
                
                    <div>
                    <article class="weather-section-info-image padding-2-per">
                        <img src="images/weather.png" alt="cloudy">
                        <h2>13<sup> o</sup> c</h2>
                    </article>
                    </div>
                    <section class="row-wise-display-no-justification padding-2-per">
                    <article class="padding-2-per">
                        <p>Mon</p>
                        <img src="images/sunny.png" alt="sunny">
                        <p>13<sup>o</sup> c</p>
                    </article>
                    <article class="padding-2-per">
                        <p>Tue</p>
                        <img src="images/cloudy.png" alt="cloudy">
                        <p>13<sup>o</sup> c</p>
                    </article>
                    <article class="padding-2-per">
                        <p>Wed</p>
                        <img src="images/cloudy.png" alt="cloudy">
                        <p>13<sup>o</sup> c</p>
                    </article>
                    <article class="padding-2-per">
                        <p>Thu</p>
                        <img src="images/rain.png" alt="cloudy">
                        <p>13<sup>o</sup> c</p>
                    </article>
                    <article class="padding-2-per">
                        <p>Fri</p>
                        <img src="images/sunny.png" alt="sunny">
                        <p>13<sup>o</sup> c</p>
                    </article>
            </section>
        </section>
        <section class="latest-news padding-2-per">
            <header class="latest-news-header border-one-px">
                <p>Latest news</p>
                <p>&#x271A; More</p>
            </header>
            <br>
            <article class="latest-news-list">
                <img src="images/dog.jpg" alt="dog-image" class="small-size-image margin-2-per">
                <div class="padding-2-per">
                    <header>
                        <h3 class="padding-zero margin-zero">Gastropub distillery Marfa farm-to-table</h3>
                    </header>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
                        cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter
                        art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Gastropub distillery
                        Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
                        raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.
                    </p>
                </div>
            </article>
            <article class="latest-news-list">
                <img src="images/dog.jpg" alt="dog-image" class="small-size-image margin-2-per">
                <div class="padding-2-per">
                    <header>
                        <h3 class="padding-zero margin-zero">Organic raw ke yeh four loko.</h3>
                    </header>
                    <p>Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke
                        yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
                        denim Vice loko.
                    </p>
                </div>
            </article>
            <article class="latest-news-list">
                <img src="images/dog.jpg" alt="dog-image" class="small-size-image margin-2-per">
                <div class="padding-2-per">
                    <header>
                        <h3 class="padding-zero margin-zero">Kickstarter art party cronut scenester.</h3>
                    </header>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
                        cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
                </div>
            </article>
            <article class="latest-news-list">
                <img src="images/dog.jpg" alt="dog-image" class="small-size-image margin-2-per">
                <div class="padding-2-per">
                    <header>
                        <h3 class="padding-zero margin-zero">Squid lomo Kickstarter art party cronut</h3>
                    </header>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
                        cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
                </div>
            </article>
        </section>
        <footer>
            <nav class="bottom-contact-links">
                <a href="#" alt="Contact us">Contact us</a>
                <a href="#" alt="Follow us on twitter">Follow us on twitter</a>
                <a href="#" alt="RSS">RSS</a>
            </nav>
        </footer>
    </section>
</body>

</html>